@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Abel&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

.ly_heroContent2026 {
  display: block;
  position: relative;
  padding-bottom: 8.5rem;
}

@media screen and (max-width: 600px) {

.ly_heroContent2026 {
    padding-bottom: 7rem
}
  }

.ly_heroContent2026_image {
    display: block;
  }

.ly_heroContent2026_image img {
      display: block;
      width: 100%;
      height: auto;
    }

.ly_heroContent2026_title {
    position: absolute;
    left: 2.8rem;
    top: 2.8rem;
  }

@media screen and (max-width: 900px) {

.ly_heroContent2026_title {
      top: 4.8rem
  }
    }

@media screen and (max-width: 600px) {

.ly_heroContent2026_title {
      position: absolute;
      left: 2rem;
      top: 6.7rem
  }
    }

.ly_heroContent2026_description {
    display: flex;
    gap: 5rem;
    max-width: 86rem;
    padding-top: 1.7rem;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2.3rem;
  }

@media screen and (max-width: 900px) {

.ly_heroContent2026_description {
      padding-inline: 3rem
  }
    }

@media screen and (max-width: 600px) {

.ly_heroContent2026_description {
      flex-direction: column;
      gap: 2.3rem;
      max-width: 100%;
      margin: auto;
      padding: 1.5rem 2.5rem 0 4.5rem
  }
    }

.ly_heroContent2026_description_upper {
    display: block;
    width: 31rem;
  }

@media screen and (max-width: 600px) {

.ly_heroContent2026_description_upper {
      width: auto
  }
    }

.ly_heroContent2026_description_lower {
    display: block;
    width: 32rem;
  }

@media screen and (max-width: 600px) {

.ly_heroContent2026_description_lower {
      width: auto
  }
    }

.bl_heroContent2026Title {
  width: 25.2rem;
}

@media screen and (max-width: 600px) {

.bl_heroContent2026Title {
    width: 22rem;
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 3rem /* 150% */
}
  }

.bl_heroContent2026Title img {
    display: block;
    width: 100%;
    height: auto;
  }